#admin-bar-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
    left:0;
    background-color: #444;
    color:#F5F5F5;
    opacity: 0.9;
    padding: 4px 4px 4px 10px;
    border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    margin: auto;
    z-index: 1000;
}

#admin-bar-fixed p {
    margin-left: 20px;
    line-height: 1;
}

#admin-bar-fixed span {
    color: #6CA6CD;
    text-transform: uppercase;
    font-weight: bold;
}

#admin-bar-minimise {
    margin-right: 125px;
    cursor: pointer;
}

#admin-bar-maximise {
    cursor: pointer;
}

#admin-bar-minified {
    position: fixed;
    bottom: 0;
    right: 120px;
    background-color: #444;
    color:#F5F5F5;
    opacity: 0.8;
    border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    width: 30px;
    /*height: 25px;*/
    text-align: center;
    display: none;
    z-index: 1000;
}

.btn-admin-actions {
    margin-left: 1em;
    text-transform: uppercase;
}